BODY {
	margin:0px; background-color:#232323; background-image:url('images/bg.gif')
	
}
.top{
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}

.text{
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}

.yhqk{border:#cbcbcb solid;border-width:0px 1px 0px 0px;}
.foot{
	FONT-SIZE: 12px; COLOR: #efece8; TEXT-DECORATION: none
}
td{
FONT-SIZE: 12px;
color: #DBDBDB;

LINE-HEIGHT:150%
}
a:link.menu {
color: #ffffff;
	background-image: url(images/menu01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	
	width: 91px;
	font-size: 14px;
	text-decoration: none;
}
a:hover.menu{
	background-image: url(images/menu02.jpg);
	background-repeat: no-repeat;
	color: #0E0E0E;
}
a:visited.menu {

	background-repeat: no-repeat;
	color: #ffffff;
}
a:active.menu {

	background-repeat: no-repeat;
	color: #ffffff;
}td.ny{
FONT-SIZE: 14px;
color: #DBDBDB;
LINE-HEIGHT:150%;
}
td.bbb{
FONT-SIZE: 14px;
color: #ADAF0E;
LINE-HEIGHT:150%;
font-weight:bold;
font-family:幼圆;
}


*{margin:0; padding:0; list-style:none; }
.fullSlide *{margin:0; padding:0; list-style:none; }
.fullSlide{ width:100%;  position:relative;  height:300px; }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:300px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:300px; }

	.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:15px; left:0; height:7px; line-height:7px;	}
	.fullSlide .hd ul{ text-align:center;    }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:49px; height:7px; margin:7px; background:url(images/tg_flash_p.png) -49px 0; overflow:hidden; 
		line-height:9999px; 
	}
	.fullSlide .hd ul .on{ background-position:0 0; }
	.fullSlide .prev,
	.fullSlide .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%; margin-top:-25px; left:20px;  
		background:url(images/icons.png) 0 0 no-repeat; 
		cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }
	.fullSlide .next{ left:auto; right:30px; background-position:-51px 0; }
	.fullSlide .prev:hover,
	.fullSlide .next:hover{ filter:alpha(opacity=100);opacity:1; }
	
	.fullSlidea *{margin:0; padding:0; list-style:none; }
.fullSlidea{ width:100%;  position:relative;  height:218px; }
	.fullSlidea .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlidea .bd ul{ width:100% !important;  }
	.fullSlidea .bd li{ width:100% !important;  height:218px; overflow:hidden; text-align:center;  }
	.fullSlidea .bd li a{ display:block; height:218px; }

	.fullSlidea .hd{ width:100%;  position:absolute; z-index:1; bottom:15px; left:0; height:25px; line-height:25px;display:none	}
	.fullSlidea .hd ul{ text-align:center;    }
	.fullSlidea .hd ul li{ cursor:pointer; display:none; *display:inline; zoom:1; width:25px; height:25px; margin:5px; background:url(images/tg_flash_p.png) -25px 0; overflow:hidden; 
		line-height:9999px; 
	}
	.fullSlidea .hd ul .on{ background-position:0 0; }
	.fullSlidea .prev,
	.fullSlidea .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%; margin-top:-25px; left:20px;  
		background:url(images/icons.png) 0 0 no-repeat; 
		cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }
	.fullSlidea .next{ left:auto; right:30px; background-position:-51px 0; }
	.fullSlidea .prev:hover,
	.fullSlidea .next:hover{ filter:alpha(opacity=100);opacity:1; }
	
		.fullSlideb *{margin:0; padding:0; list-style:none; }
.fullSlideb{ width:100%;  position:relative;  height:118px; }
	.fullSlideb .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlideb .bd ul{ width:100% !important;  }
	.fullSlideb .bd li{ width:100% !important;  height:118px; overflow:hidden; text-align:center;  }
	.fullSlideb .bd li a{ display:block; height:118px; }

	.fullSlideb .hd{ width:100%;  position:absolute; z-index:1; bottom:15px; left:0; height:25px; line-height:25px;display:none	}
	.fullSlideb .hd ul{ text-align:center;    }
	.fullSlideb .hd ul li{ cursor:pointer; display:none; *display:inline; zoom:1; width:25px; height:25px; margin:5px; background:url(images/tg_flash_p.png) -25px 0; overflow:hidden; 
		line-height:9999px; 
	}
	.fullSlideb .hd ul .on{ background-position:0 0; }
	.fullSlideb .prev,
	.fullSlideb .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%; margin-top:-25px; left:20px;  
		background:url(images/icons.png) 0 0 no-repeat; 
		cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }
	.fullSlideb .next{ left:auto; right:30px; background-position:-51px 0; }
	.fullSlideb .prev:hover,
	.fullSlideb .next:hover{ filter:alpha(opacity=100);opacity:1; }





td.bbb1{
FONT-SIZE: 16px;
color: #2CADA9;
font-family:黑体;
}
td.ccc{
FONT-SIZE: 14px;
color: #FFFFFF;font-weight:bold
}
td.cccc{
FONT-SIZE: 14px;
color: #ED008C;font-weight:bold
}
td.ccccc{
FONT-SIZE: 12px;
color: #ED008C;font-weight:bold
}
td.cp{
FONT-SIZE: 14px;
color: #87616C;
LINE-HEIGHT:150%;
font-family:黑体;
}
td.foot{
FONT-SIZE: 12px;
color: #FCB238;
LINE-HEIGHT:150%;
}
td.bt{
FONT-SIZE: 22px;
font-family:隶书;
color: #E3CB4D;
LINE-HEIGHT:150%;

}
td.bt1{
FONT-SIZE: 12px;
color: #350001;
LINE-HEIGHT:150%;
}
a:link {
	color: #FAB600;
	text-decoration: none;
}
a:visited {
	color: #FAB600;
	text-decoration: none;
}
a:hover {
	color: #FFD43F;
	text-decoration: none;
}
a:active {
	color: #FAB600;
	text-decoration: none;
}
td.nav {
	background-color: #75223B;
}
td.nav1 {
	background-color: #75223B;
	color:#FFFFFF;
}
a:link.aaa {
	color: #FF0000;
	text-decoration: none;

}
a:visited.aaa {
	color: #FF0000;
	text-decoration: none;

}
img.aa {
	border: 2px double #75223C;
}
a:hover.aaa {
	color: #03A192;
	text-decoration: none;
}
a:active.aaa {
	color: #838383;
	text-decoration: none;
}
a:link.top {
	color: #E3A745;
	text-decoration: none;
	FONT-SIZE: 12px;

	font-family:宋体
}
a:visited.top {
	color: #E3A745;
	text-decoration: none;
FONT-SIZE: 12px;

	font-family:宋体

}
a:hover.top {
	color: #FFBC4E;
	
FONT-SIZE: 12px;

	font-family:宋体

}
a:active.top {
	color: #E3A745;
	text-decoration: none;
FONT-SIZE: 12px;

	font-family:宋体

}
a:link.lj {
	color: #000000;
	text-decoration: none;
}
a:visited.lj {
	color: #000000;
	text-decoration: none;
}
a:hover.lj {
	color: #FF6600;
	text-decoration: none;
}
a:active.lj {
	color: #000000;
	text-decoration: none;
}
a:link.xx {
	color: #A09F9F;
	FONT-SIZE: 10px;
	text-decoration: none;
	LINE-HEIGHT:80%;
}
a:visited.xx {
	color: #A09F9F;
	FONT-SIZE: 10px;
	text-decoration: none;
	LINE-HEIGHT:80%;
}
a:hover.xx {
	color: #ffffff;
	FONT-SIZE: 10px;
	text-decoration: none;
	LINE-HEIGHT:80%;
}
a:active.xx {
	color: #A09F9F;
	FONT-SIZE: 10px;
	text-decoration: none;
	LINE-HEIGHT:80%;
}